/* -----------------------------------------
 Home page slider
 ----------------------------------------- */
#home-slider .slick-slide {
  position: relative;
  height: 500px;
  /*define the height of slide*/
  -moz-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
#home-slider .slider-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  padding: 5px 10px;
  text-align: center;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#home-slider .slider-caption p, #home-slider .slider-caption h1 {
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
#home-slider .slider-caption h1 {
  color: #fff;
  font-size: 41px;
  line-height: 50px;
  font-weight: 700;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.9);
  margin-bottom: 49px;
}
@media only screen and (max-width: 1024px) {
  #home-slider .slick-slide {
    height: 400px;
    /*define the height of slide*/
  }
}
@media only screen and (max-width: 640px) {
  #home-slider .slick-slide {
    height: 300px;
    /*define the height of slide*/
  }
}
.slick-slider .slick-next {
  right: 44px;
}
.slick-slider .slick-prev {
  left: 45px;
}
.section-slider .slick-slider .slick-prev:before, .section-slider .slick-slider .slick-next:before {
  color: rgba(134, 134, 134, .45);
}
.more-info {
  display: inline-block;
  font-size: 30px;
  padding: 19px 50px;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #fff;
}
.more-info:hover {
  background-color: #fff;
}
.row {
  max-width: 1180px;
}
.column, .columns {
  min-height: 1px;
}
/* -----------------------------------------
 WordPress Core Classes
 ----------------------------------------- */
.alignnone {
  margin: 0 1em 1em 0;
}
.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 100%;
  /* Image does not overflow the content area */
  padding: 5px 5px 10px;
  text-align: center;
}
.wp-caption img {
  width: auto;
  margin-bottom: 10px;
}
.wp-caption p {
  margin-bottom: 0;
  font-size: 14px;
}
.gallery-caption {
  font-size: 12px;
}
#wpadminbar {
  opacity: 0.3;
  transition: 0.2s opacity linear;
  -webkit-transform: translateZ(0);
}
#wpadminbar:hover, #wpadminbar:focus {
  opacity: 1;
}
/* -----------------------------------------
 Contact Form
 ----------------------------------------- */
/*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
.gform_wrapper ul {
  list-style: none;
}
.gform_fields {
  margin: 0;
}
.gfield {
  list-style: none;
  margin-bottom: 20px;
}
.ginput_complex label {
  display: none;
}
.ginput_container ul {
  margin-left: 0;
}
.gfield_error input, .gfield_error textarea {
  border-color: red;
}
.gfield_description {
  margin-top: 10px;
}
.gform_confirmation_message {
  margin-bottom: 15px;
}
.gform_footer {
  text-align: right;
  /*aligning of submit button*/
}
.validation_error {
  margin-bottom: 15px;
  padding: 5px;
  color: #900;
  border: 1px solid red;
}
.validation_message {
  margin-bottom: 10px;
  color: #900;
}
.ui-datepicker {
  width: 216px;
  height: auto;
  margin: 5px auto 0;
  font-size: 11px;
  z-index: 9999 !important;
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
.ui-datepicker a {
  text-decoration: none;
}
.ui-datepicker table {
  width: 100%;
  border-collapse: collapse;
}
.ui-datepicker thead {
  background: #f7f7f7;
  border-bottom: 1px solid #bbb;
}
.ui-datepicker thead th {
  padding: 3px;
  text-align: center;
  border: 1px solid #ddd;
}
.ui-datepicker tbody {
  border: none;
}
.ui-datepicker tbody td {
  padding: 0;
  border: 1px solid #bbb;
}
.ui-datepicker tbody th {
  text-transform: uppercase;
  text-align: center;
  font-size: 6pt;
  padding: 5px 0;
  color: #666;
}
.ui-datepicker tbody td span, .ui-datepicker tbody td a {
  display: inline-block;
  font-weight: bold;
  text-align: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #666;
}
.ui-datepicker-header {
  background-color: #666;
  /* set the header background color */
  color: #fff;
  font-weight: 700;
  border: none;
}
.ui-datepicker-header:after {
  content: '';
  clear: both;
  display: table;
}
.ui-datepicker-month, .ui-datepicker-year {
  width: 50%;
  float: left;
  padding: 5px 20px 5px 5px;
  height: auto;
  font-size: 14px;
  margin-bottom: 5px;
}
.ui-datepicker-prev, .ui-datepicker-next {
  font-size: 12px;
  color: #fff;
  padding: 5px;
  line-height: 1.4;
  width: 50%;
  float: left;
}
.ui-datepicker-next {
  text-align: right;
}
.ui-datepicker-calendar {
  margin: 0 0 0 0 !important;
}
.ui-datepicker-calendar .ui-state-default {
  background: #ededed;
}
.ui-datepicker-calendar .ui-state-hover {
  background: #fff;
}
.ui-datepicker-calendar .ui-state-active {
  background: #fff2aa;
  /* set the active date background color */
  border: 1px solid #c19163;
  /* set the active date border color */
  position: relative;
  margin: -1px;
  height: 32px;
  width: 32px;
}
.ui-datepicker-unselectable .ui-state-default {
  background: #f4f4f4;
  color: #b4b3b3;
}
.ui-datepicker-unselectable.ui-state-disabled {
  background-color: #d7d7d7;
}
/* -----------------------------------------
 General fixes
 ----------------------------------------- */
html, body {
  height: auto;
}
html {
  min-height: 100%;
  position: relative;
}
body {
  position: static;
}
/* Placeholder styling */
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #555;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #555;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #555;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #555;
}
/* Input Styling */
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select {
  /* STYLES GO THERE */
  margin-bottom: 0;
}
textarea[rows] {
  /*Styles for TextArea*/
  height: 150px;
  max-width: 100%;
}
[type=number] {
  -moz-appearance: textfield;
}
[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
[type=checkbox], [type=file], [type=radio] {
  margin-bottom: 0;
}
button, .button, input[type='submit'], input[type='reset'] {
  border: none;
  padding: 10px 20px;
  margin-bottom: 0;
  background-color: #1a608b;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
button:hover, button:focus, .button:hover, .button:focus, input[type='submit']:hover, input[type='submit']:focus, input[type='reset']:hover, input[type='reset']:focus {
  background-color: #124260;
}
/* -----------------------------------------
 Typography
 ----------------------------------------- */
body {
  color: #333;
  font-family: museo-sans, Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 300;
  background-color: #f3f1f1;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: inherit;
  color: inherit;
}
h1 {
  font-size: 34px;
}
h2 {
  font-size: 38px;
}
h3 {
  font-size: 34px;
}
h4 {
  font-size: 30px;
}
h5 {
  font-size: 25px;
}
h6 {
  font-size: 20px;
}
p {
  /*basic paragraph styles*/
}
p:empty {
  display: none;
}
p a {
  text-decoration: underline;
}
ul {
  /*basic list styles*/
}
ul li {
  /*basic list-item styles*/
}
a {
  color: #1a608b;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
  /*basic hover and focus effects*/
  color: #0a2535;
}
/* ------------------------------------
 Basic Styles
 ------------------------------------- */
/* Preloader */
@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.preloader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  color: #000;
  z-index: 100000000;
  opacity: 1;
  visibility: visible;
  -moz-transition: opacity 0.4s ease, visibility 0.4s ease;
  -o-transition: opacity 0.4s ease, visibility 0.4s ease;
  -webkit-transition: opacity 0.4s ease, visibility 0.4s ease;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}
.preloader__icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.preloader__icon:before {
  display: block;
  content: '\f1ce';
  font-size: 50px;
  font-family: FontAwesome;
  -moz-animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  animation: spin 1s ease-in-out infinite;
}
.preloader--hidden {
  opacity: 0;
  visibility: hidden;
}
/* Clearfix */
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
/* Button additional styles */
.button {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.button:hover, .button:focus {
  /*basic hover and focus effects*/
}
/* Align Middle */
.align-middle {
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}
/* Pagination */
ul.pagination {
  margin: 1rem 0;
}
ul.pagination .pagination {
  margin: 0;
}
ul.pagination .pagination.current {
  color: #fff;
  background: #1a608b;
  display: block;
}
/* Search form */
#searchform {
  position: relative;
}
#s {
  padding-right: 75px;
}
#searchsubmit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: auto;
  padding: 0.5rem;
  cursor: pointer;
}
#searchsubmit:after {
  font-family: FontAwesome;
  font-size: 20px;
}
#home-slider .slick-slide {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
/* ------------------------------------
 Header Styles
 ------------------------------------- */
.header {
  background-color: #fff;
}
.sticky-container {
  z-index: 999;
}
.header-frame {
  padding: 23px 0 33px;
}
.logo img {
  max-height: 150px;
}
.top-bar .header-menu li > a {
  text-transform: uppercase;
  font-weight: 500;
}
/* ------------------------------------
 Content Styles
 ------------------------------------- */
/* Blog page */
.display-none {
  display: none;
}
.posts-list article {
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}
.posts-list .entry-meta {
  margin: -4px -3px 17px;
}
.posts-list #searchform {
  margin-bottom: 40px;
}
.entry-meta {
  color: #313131;
  font-size: 18px;
}
.thumbnail {
  margin-bottom: 20px;
}
/* Comments block */
.comment-list {
  margin: 0;
  list-style: none;
  padding: 0;
}
.comment-meta {
  font-size: 14px;
}
.comment-metadata {
  color: #666;
}
.comment-content {
  font-size: 14px;
  padding-left: 25px;
  margin-top: 20px;
  border-left: 1px solid #ddd;
}
.reply {
  text-align: right;
}
.comment-reply-link {
  display: inline-block;
  padding: 0.33333rem 0.5rem;
  font-size: 0.8rem;
  line-height: 1;
  white-space: nowrap;
  border-radius: 0;
  background: #777;
  color: #fefefe;
}
.posts-block {
  padding: 30px 0 10px;
}
.posts-block article.type-post {
  background: #fff;
  margin-bottom: 20px;
  padding: 20px;
}
.posts-block article.type-post h3 a {
  color: #e26f28;
  font-weight: 500;
}
.posts-block article.type-post p a {
  text-decoration: none;
  color: #66b83a;
}
.posts-block article.type-post p a:hover {
  color: #e26f28;
}
.entry-meta {
  margin: -4px -3px 17px;
  font-size: 18px;
}
.btn-xsmall {
  min-width: 106px;
  font-size: 13px;
  padding: 7px 10px;
  border: 1px solid #313131;
  display: inline-block;
  vertical-align: top;
  color: #313131;
  text-transform: uppercase;
}
.btn-xsmall:hover {
  background: #f3f1f1;
  border-color: #f3f1f1;
}
.post-excerpt {
  margin-bottom: 40px;
}
/* Post */
.posts-block .title-post {
  margin-bottom: 15px;
}
.share1-block {
  font-size: 14px;
}
.see-more strong.title {
  font-size: 14px;
  font-weight: 300;
}
.see-more .facebook1-link {
  padding-left: 15px;
}
.see-more .fa-facebook {
  font-size: 22px;
  color: #a5a5a5;
  vertical-align: middle;
}
/* 404 page */
.not-found {
  padding-top: 100px;
  padding-bottom: 100px;
}
.not-found .label {
  text-decoration: none;
  cursor: pointer;
  background-color: #1a608b;
}
.not-found .label:hover {
  background-color: #144869;
  color: #fff;
}
/* Sidebar */
.widget {
  margin-bottom: 20px;
}
.columns .sidebar {
  padding: 45px 20px 20px;
}
.sidebar-right h5 {
  color: #e26f28;
  margin-bottom: 39px;
  font-weight: 500;
}
.sidebar-right a {
  color: #66b83a;
  text-decoration: none;
}
.sidebar-right a:hover {
  color: #3f7123;
}
.sidebar-right .side-block a {
  color: #e26f28;
}
.sidebar-right .side-block a:hover {
  color: #c60f13;
}
.sidebar-right h6, .sidebar-right h6 a {
  font-size: 16px;
  margin: 0 0 23px;
  font-weight: 500;
  text-transform: none;
  line-height: 1.16;
}
.sidebar-right h6 a {
  color: #e26f28;
}
.sidebar-right h6 a:hover {
  color: #c60f13;
}
.sidebar-right .fa-file-pdf-o {
  float: left;
  padding: 7px 15px 0 0;
  font-size: 22px;
}
.sidebar-right .gform_wrapper {
  padding: 0 15px;
}
.sidebar-right button, .sidebar-right .button, .sidebar-right input[type='submit'], .sidebar-right input[type='reset'] {
  color: #fff;
  background: #66b83a;
  display: inline-block;
  height: 54px;
  line-height: 54px;
  font-size: 20px;
  font-weight: 500;
  padding: 0 15px;
  width: 100%;
  text-align: left;
  border: none;
  margin: 0;
  text-transform: uppercase;
}
.sidebar-right input[type='submit']:hover {
  background-color: #307909;
}
.sidebar-right .gfield_required {
  color: #e96058;
  padding-left: 5px;
}
.sidebar-right .ginput_container input[type=text], .sidebar-right .ginput_container input[type=email], .sidebar-right .ginput_container textarea, .sidebar-right .ginput_container select[multiple=multiple] {
  background: #f3f1f1;
}
.sidebar-right .gfield_label {
  font-size: 16px;
  font-weight: 300;
}
.blog-sidebar {
  padding: 45px 20px 20px;
  margin: 30px 0 20px;
  background-color: #fff;
}
.blog-sidebar h5 {
  color: #e26f28;
  margin-bottom: 39px;
  font-weight: 500;
}
.blog-sidebar ul {
  list-style: none;
}
.blog-sidebar ul a {
  color: #000;
  line-height: 35px;
}
.blog-sidebar ul a:hover {
  color: #357910;
}
/*---------------------------------------
 TMPL: Home page
 ---------------------------------------*/
.visual-holder {
  height: 508px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50%;
}
.info-block {
  padding: 51px 0;
  background-color: #fff;
}
.info-block .row {
  max-width: 820px;
}
.info-block h3 {
  color: #313131;
  font-size: 30px;
  font-weight: 500;
}
.item-holder {
  padding-bottom: 10px;
  background-color: #fff;
}
.description {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
.holder-description {
  background: rgba(49, 49, 49, .5);
  padding: 105px 15px 50px 15px;
  text-align: center;
  color: #fff;
  height: 100%;
}
.holder-description h2 {
  font-weight: 500;
  margin-bottom: 38px;
  text-transform: uppercase;
}
.holder-description p {
  font-size: 24px;
  font-weight: 500;
  max-width: 550px;
  padding-bottom: 32px;
  margin: 0 auto;
}
.holder-description .more {
  color: #fff;
  font-size: 38px;
  font-weight: 500;
  text-decoration: underline;
  text-transform: uppercase;
}
.holder-description .more:hover {
  text-decoration: none;
}
.main-title {
  color: #e26f28;
  font-weight: 500;
  margin-bottom: 19px;
}
.content-holder {
  padding: 71px 0 0;
  border-bottom: 10px solid #fff;
}
.content-holder-icon {
  display: inline-block;
  height: 100%;
}
.content-holder-icon img {
  margin: 5px 20px 0 0;
}
.content-holder-content {
  display: inline-block;
  vertical-align: top;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 67px;
}
.content-holder-text p {
  line-height: 26px;
  margin-bottom: 0;
}
.content-holder-link {
  color: #66b83a;
}
.content-holder-link:hover {
  color: #3f7123;
}
.partners {
  text-align: center;
  padding: 51px 0;
  background: #fff;
}
.partners h3 {
  color: #313131;
  font-size: 30px;
  font-weight: 500;
}
.slides-logo {
  position: relative;
  margin: 28px 0 40px;
}
.slide-logo {
  position: relative;
  height: 190px;
}
.slide-logo img {
  max-width: 200px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.slick-active + .slick-active::after {
  width: 1px;
  height: 61px;
  background: #eee;
  position: absolute;
  left: 1px;
  top: 50%;
  content: "";
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*-------------------------------------
 | TMPL: Application & FAQs
 --------------------------------------*/
.accordion {
  margin: 0;
  list-style: none;
  padding: 0;
  margin-left: 0;
  background: #fefefe;
  list-style-type: none;
}
.accordion-item:first-child > :first-child {
  border-radius: 0 0 0 0;
}
.accordion-item:last-child > :last-child {
  border-radius: 0 0 0 0;
}
.accordion-title {
  position: relative;
  display: block;
  padding: 21px 15px 21px 75px;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  font-size: 18px;
  line-height: 1;
  color: #313131;
}
:last-child:not(.is-active) > .accordion-title {
  border-bottom: 1px solid #e6e6e6;
  border-radius: 0 0 0 0;
}
.accordion-title:hover, .accordion-title:focus {
  background-color: #e6e6e6;
}
.accordion-title::before {
  content: "\f067";
  position: absolute;
  top: 50%;
  left: 31px;
  font-size: 20px;
  color: #9a9a9a;
  font-family: FontAwesome;
  margin-top: -0.5rem;
}
.is-active > .accordion-title::before {
  content: "\f068";
}
.accordion-content {
  display: none;
  padding: 25px 30px 14px;
  border: 1px solid #e6e6e6;
  border-bottom: 0;
  background-color: #f3f1f1;
  color: #0a0a0a;
}
:last-child > .accordion-content:last-child {
  border-bottom: 1px solid #e6e6e6;
}
.is-accordion-submenu-parent > a {
  position: relative;
}
.is-accordion-submenu-parent > a::after {
  display: block;
  width: 0;
  height: 0;
  border: inset 6px;
  content: '';
  border-bottom-width: 0;
  border-top-style: solid;
  border-color: #1779ba transparent transparent;
  position: absolute;
  top: 50%;
  margin-top: -3px;
  right: 1rem;
}
.is-accordion-submenu-parent[aria-expanded='true'] > a::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.faq .accordion-content a, .additional-assistance a {
  color: #66b83a;
  text-decoration: none;
}
.faq .accordion-content a:hover, .additional-assistance a:hover {
  color: #3f7123;
}
.white-block {
  background: #fff;
  margin: 30px 0 20px 0;
  padding: 20px;
}
.faqs {
  margin-bottom: 26px;
}
/* ------------------------------------
 | TMPL: Contact
 ------------------------------------- */
.section-contant-us {
  padding: 30px 0 20px;
}
.section-contant-us .row {
  max-width: 670px;
}
.contant-us-content {
  margin-bottom: 20px;
}
.contant-us-content p {
  margin-bottom: 0;
}
.contant-us-content .phone-number, .contant-us-content .mailto {
  padding: 0;
  display: block;
  padding: 4px 0;
  font-size: 16px;
}
.contant-us-content a {
  color: #66b83a;
  text-decoration: none;
}
.contant-us-content a:hover {
  color: #3f7123;
}
.form-wrapper .gfield_label {
  display: none;
}
.section-contant-us input[type="text"], .section-contant-us input[type="tel"], .section-contant-us input[type="email"], .section-contant-us input[type="search"], .section-contant-us input[type="password"], .section-contant-us input[type="url"], .section-contant-us textarea, .section-contant-us .textbox {
  border: 1px solid #fff;
  padding: 13px 20px;
  width: 100%;
  height: 59px;
  font-size: 24px;
  line-height: 29px;
  box-shadow: none;
  font-weight: 300;
}
.section-contant-us textarea {
  height: 180px;
}
.section-contant-us .gfield_description {
  font-size: 20px;
  text-align: center;
  margin-bottom: 15px;
}
.section-contant-us .ginput_container {
  text-align: center;
}
.section-contant-us .ginput_recaptcha {
  margin-bottom: 47px;
}
.section-contant-us .ginput_container > div {
  text-align: center;
  display: inline-block;
}
.section-contant-us .gform_footer {
  text-align: center;
  margin-bottom: 30px;
}
.section-contant-us .gform_button {
  background: rgba(255, 255, 255, 0);
  font-size: 30px;
  padding: 24px 25px 25px;
  color: #000;
  border: 1px solid #313131;
  text-transform: uppercase;
  font-weight: 300;
  font-family: inherit;
}
.section-contant-us .gform_button:hover {
  background: #fff;
  border-color: #fff;
}
.section-contant-us .form-wrapper h3 {
  margin: 30px 0;
  font-weight: 500;
}
.gform_ajax_spinner {
  display: none;
}
/*---type="text"---*/
input[type="text"]::-webkit-input-placeholder {
  opacity: 0.5;
}
input[type="text"]:-ms-input-placeholder {
  opacity: 0.5;
}
input[type="text"]::-ms-input-placeholder {
  opacity: 0.5;
}
input[type="text"]::placeholder {
  opacity: 0.5;
}
/*---type="tel"---*/
input[type="tel"]::-moz-placeholder {
  opacity: 0.5;
}
input[type="tel"]::-webkit-input-placeholder {
  opacity: 0.5;
}
input[type="tel"]:-ms-input-placeholder {
  opacity: 0.5;
}
input[type="tel"]::-ms-input-placeholder {
  opacity: 0.5;
}
input[type="tel"]::placeholder {
  opacity: 0.5;
}
/*---type="email"---*/
input[type="email"]::-moz-placeholder {
  opacity: 0.5;
}
input[type="email"]::-webkit-input-placeholder {
  opacity: 0.5;
}
input[type="email"]:-ms-input-placeholder {
  opacity: 0.5;
}
input[type="email"]::-ms-input-placeholder {
  opacity: 0.5;
}
input[type="email"]::placeholder {
  opacity: 0.5;
}
/*---textarea---*/
textarea::-moz-placeholder {
  opacity: 0.5;
}
textarea::-webkit-input-placeholder {
  opacity: 0.5;
}
textarea:-ms-input-placeholder {
  opacity: 0.5;
}
textarea::-ms-input-placeholder {
  opacity: 0.5;
}
textarea::placeholder {
  opacity: 0.5;
}
.validation_message, .validation_error {
  display: none;
}
.gfield_error input[type="text"], .gfield_error input[type="tel"], .gfield_error input[type="email"], .gfield_error input[type="search"], .gfield_error input[type="password"], .gfield_error input[type="url"], .gfield_error textarea {
  border-color: #ff8989;
}
.gfield_error input[type="text"]::-moz-placeholder {
  color: #ff8989;
}
.gfield_error input[type="text"]::-webkit-input-placeholder {
  color: #ff8989;
}
.gfield_error input[type="text"]:-ms-input-placeholder {
  color: #ff8989;
}
.gfield_error input[type="text"]::-ms-input-placeholder {
  color: #ff8989;
}
.gfield_error input[type="text"]::placeholder {
  color: #ff8989;
}
/*---type="email"---*/
.gfield_error input[type="email"]::-moz-placeholder {
  color: #ff8989;
}
.gfield_error input[type="email"]::-webkit-input-placeholder {
  color: #ff8989;
}
.gfield_error input[type="email"]:-ms-input-placeholder {
  color: #ff8989;
}
.gfield_error input[type="email"]::-ms-input-placeholder {
  color: #ff8989;
}
.gfield_error input[type="email"]::placeholder {
  color: #ff8989;
}
/*---textarea---*/
.gfield_error textarea::-moz-placeholder {
  color: #ff8989;
}
.gfield_error textarea::-webkit-input-placeholder {
  color: #ff8989;
}
.gfield_error textarea:-ms-input-placeholder {
  color: #ff8989;
}
.gfield_error textarea::-ms-input-placeholder {
  color: #ff8989;
}
.gfield_error textarea::placeholder {
  color: #ff8989;
}
/* ------------------------------------
 | TMPL: Find Green Businesses
 ------------------------------------- */
.find-green-businesses {
  padding-top: 30px;
  padding-bottom: 48px;
}
.find-green-businesses .faq {
  background-color: #f3f1f1;
}
.loader {
  text-align: center;
  display: none;
}
.loader__icon:before {
  display: block;
  content: '\f1ce';
  font-size: 50px;
  font-family: FontAwesome;
  -webkit-animation: spin 1s ease-in-out infinite;
  animation: spin 1s ease-in-out infinite;
}
.business-post-img {
  padding-bottom: 56%;
  background: none no-repeat center / cover;
}
.business-post-img:hover {
  opacity: 0.7;
}
.opener {
  display: inline-block;
  background: #cdcdcd;
  width: 76.3%;
  padding: 17px 21px 16px;
  margin-bottom: 38px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
}
.opener::before {
  top: 49%;
  left: 270px;
  font-size: 18px;
  color: #66b83a;
}
.opener:hover, .opener:focus {
  background-color: #aba8a8;
}
.search-form {
  display: inline-block;
  font-size: 14px;
  color: #4a4a4a;
  background: #cdcdcd;
  padding: 24px 14px;
  width: 17.5%;
  border: none;
  margin-left: 11px;
  vertical-align: top;
}
.search-submit[type='submit'] {
  width: 47px;
  background: #66b83a;
  color: #fff;
  border: none;
  cursor: pointer;
  margin: 0;
  padding: 14px 0 16px;
  vertical-align: top;
}
.business-post {
  margin-bottom: 25px;
}
.text-block {
  background-color: #fff;
  padding: 15px 16px 14px;
  color: #66b83a;
}
.business-post-title {
  font-weight: 500;
  font-size: 18px;
  color: #000;
}
.text-block a {
  color: #66b83a;
  font-size: 14px;
  font-weight: 500;
}
.text-block a:hover {
  color: #446d2e;
}
.true_loadmore {
  padding: 28px 0 80px;
  text-align: center;
}
.load-more {
  display: inline-block;
  font-size: 30px;
  padding: 20px 45px;
  text-transform: uppercase;
  border: 1px solid #313131;
  color: #313131;
}
.load-more:hover {
  background: #fff;
  border-color: #fff;
  color: #313131;
}
.checkbox-search-first h6, .checkbox-search-second h6 {
  color: #282828;
  font-weight: 300;
  margin: 0 0 18px;
  text-transform: uppercase;
  font-size: 14px;
}
.checkbox-search-inner {
  column-count: 2;
}
.name-category {
  display: inline-block;
}
.check__container {
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  display: block;
  position: relative;
  padding-left: 35px;
  padding-bottom: 8px;
  cursor: pointer;
  font-size: 0.875rem;
  line-height: 1.8em;
  color: inherit;
}
@media screen and (max-width: 1536px) {
  .check__container {
    line-height: 3.2em;
  }
}
.check__container:hover .check__input:not(:checked) + .check__mark {
  background-color: #fff;
}
.check__container--dark .check__input:checked + .check__mark {
  background-color: #fff;
}
.check__container--dark .check__mark {
  border-color: #848484;
}
.check__container--dark .check__mark::after {
  border-color: #000;
}
.check__container--dark:hover .check__input:not(:checked) + .check__mark {
  background-color: rgba(255, 255, 255, 1);
}
.check__container--light .check__input:checked .check__mark {
  background-color: #fff;
}
.check__container--light .check__mark {
  border-color: #fff;
}
.check__container--light .check__mark::after {
  border-color: #212121;
}
.check__container--light:hover .check__input:not(:checked) + .check__mark {
  background-color: #fff;
}
.check__input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  visibility: hidden;
}
.check__input:checked + .check__mark {
  background-color: #fff;
}
.check__input:checked ~ .check__mark::after {
  display: block;
}
.check__mark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #fff;
  border-radius: 1px;
}
.check__mark::after {
  content: '';
  position: absolute;
  display: none;
  left: 5px;
  top: 0;
  width: 10px;
  height: 15px;
  border-style: solid;
  border-color: #000;
  border-width: 0 4px 4px 0;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.wrap-checkbox-search {
  width: 76.3%;
  padding: 20px;
  background: #cdcdcd;
  overflow: hidden;
  margin: 0 0 20px;
  font-size: 14px;
  font-weight: 300;
}
.wrap-checkbox-search .row {
  margin-bottom: 10px;
  border-bottom: 1px solid #848484;
}
.wrap-turn {
  display: inline-block;
}
.wrap-turn {
  padding: 5px 15px 5px 35px;
}
/* ------------------------------------
 Single Green Businesses
 ------------------------------------- */
.top-bg-single {
  height: 331px;
  margin-bottom: 56px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
}
.top-bg-single-title {
  padding-top: 130px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-size: 50px;
  font-weight: 400;
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.9);
}
.page-title {
  color: #e26f28;
  font-weight: 500;
  margin-bottom: 40px;
}
.site-post-link:hover {
  color: #2b4a1a;
}
.wrapp-сompany-logo, .info-holder, .single-text {
  margin-bottom: 30px;
}
.wrapp-сompany-logo img {
  border: 2px solid #6c6c6c;
}
.info-holder {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
}
.info-holder p {
  margin-bottom: 0;
}
.info-holder a, .info-holder i {
  font-weight: 500;
}
.info-holder a {
  text-decoration: none;
  color: #66b83a;
}
.by-location a, .my-activity a {
  pointer-events: none;
  color: #000;
}
.slides {
  margin-bottom: 65px;
}
.slides .slick-slide {
  position: relative;
  /*define the height of slide*/
  -moz-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide .slide-bg {
  position: relative;
  height: 565px;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 19px;
}
.slides .wrap-video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 500px;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: none;
}
.slides .wrap-video p, .slides .wrap-video h3 {
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.slides .slick-prev, .slides .slick-next {
  top: 46%;
}
.slides {
  margin-left: 0;
}
.slides .slick-prev {
  left: 35px;
}
.slides .slick-next {
  right: 44px;
}
.play-circle {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 93px;
  width: 93px;
  background-color: rgba(255, 255, 255, 0.7);
  border: 4px solid #66b83a;
  border-radius: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.play-circle:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-left: 40px solid #66b83a;
  border-bottom: 25px solid transparent;
  -moz-transform: translate(-40%, -50%);
  -ms-transform: translate(-40%, -50%);
  -webkit-transform: translate(-40%, -50%);
  transform: translate(-40%, -50%);
}
.signature-slide {
  font-size: 18px;
  font-weight: 500;
}
/* ------------------------------------
 | TMPL: Travel Green
 ------------------------------------- */
.traveling-section {
  margin: 30px 0 20px 0;
}
.traveling-content {
  background-color: #fff;
  padding: 20px;
}
.traveling-content h1 {
  font-weight: 500;
}
.traveling-content h6 {
  font-weight: 300;
}
.traveling-content a {
  text-decoration: none;
  color: #66b83a;
  font-weight: 500;
}
.traveling-content a:hover {
  color: #3f7123;
}
/* ------------------------------------
 | TMPL: Get Certified
 ------------------------------------- */
.program-information {
  margin: 30px 0 20px 0;
  padding: 20px;
  background-color: #fff;
}
.program-information h1, .program-information h5 {
  font-weight: 500;
}
.program-information h6 {
  font-weight: 300;
}
.accordion-content li, .program-information li, .posts-block li {
  position: relative;
  padding: 0 0 11px 20px;
  list-style: none;
}
.accordion-content li:before, .program-information li:before, .posts-block li:before {
  content: "";
  background: #313131;
  width: 9px;
  height: 9px;
  position: absolute;
  left: 0;
  top: 8px;
  border-radius: 50%;
}
/* ------------------------------------
 | TMPL: Marketing Benefits
 ------------------------------------- */
.marketing-benefits h6 {
  font-weight: 100;
}
/* ------------------------------------
 | TMPL: About Aga
 ------------------------------------- */
.section-about-aga h6 {
  font-weight: 100;
}
.section-about-aga ul {
  margin-bottom: 30px;
}
/* ------------------------------------
 Footer Styles
 ------------------------------------- */
.footer-top {
  background: #3a3a3a;
  color: #b8b8b8;
  padding: 65px 0 48px;
}
.footer-about-aga-title, .site-links, .contact-us {
  margin-bottom: 23px;
  font-weight: 500;
}
.footer-top .menu-item, .footer-top .menu-item a {
  display: block;
  padding: 0 0 5px 0;
  color: #fff;
  font-size: 14px;
}
.footer-top .menu-item a:hover {
  color: #86bce4;
}
.address, .phone, .email, .wrap-footer-facebook {
  position: relative;
}
.phone a {
  color: #b8b8b8;
}
.email, .email a, .wrap-footer-facebook a {
  color: #fff;
}
.phone-number a:hover, .email a:hover, .wrap-footer-facebook a:hover {
  color: #258faf;
}
.address-info, .phone-number, .mailto, .facebook-text {
  display: inline-block;
  padding: 0 0 11px 36px;
  font-size: 14px;
  line-height: 17px;
}
.phone-number, .mailto {
  padding-bottom: 30px;
}
.footer-top .fa-map-marker, .footer-top .fa-phone, .footer-top .fa-envelope-o, .footer-top .fa-facebook {
  color: #fff;
  font-size: 24px;
  position: absolute;
}
.footer-about-aga-text {
  line-height: 17px;
  font-size: 14px;
  padding-right: 20px;
}
.sticky-footer {
  position: absolute;
  left: 0;
  width: 100%;
}
.footer-menu {
  margin: 0;
  list-style: none;
  padding: 0;
}
.footer-menu li {
  display: inline-block;
}
.footer-menu li a {
  display: block;
  padding: 5px 10px;
}
.footer-logo, .cooperate-info {
  display: inline-block;
}
.footer-logo {
  margin: 14px 25px 14px 0;
}
.footer-frame {
  background-color: #e2e2e2;
}
.cooperate-info a {
  color: #66b83a;
  text-decoration: none;
}
.cooperate-info a:hover {
  color: #3f7123;
}
.button-up {
  display: none;
  width: 50px;
  height: 50px;
  background: #545454;
  color: #fff;
  text-align: center;
  font-size: 34px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  cursor: pointer;
  opacity: 0.8;
  z-index: 100;
  text-align: center;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
}
.button-up:hover {
  opacity: 1;
  color: #fff;
}
.button-up:after {
  content: "\f0d8";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: -1px;
  text-indent: 0;
  font-family: FontAwesome;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: inherit;
  line-height: 1;
}
